@media (max-width: 767px) {
body {
    padding-left: 0px;
    padding-right: 0px;
}
	section#mainwrap {
    padding: 0 20px;
}
}
.row-padding-vert-sml {
    padding: 15px 0 0 0;
	color: black;
}
div#logo, #logowrap .zg-col {
    margin-bottom: 0px;
}
ul.zen-menu-child > li > a {
    font-size: 1.5em;
    color: #ffffff !important;
}.zen-menu ul > li.parent > a:before, .zen-menu ul > li.parent > .zen-menu-heading:before {
    border-style: none;
}
span.fa.fa-arrow-down.zen-icon-arrow-down.zen-icon {
    color: grey;
}
@media screen and (max-width: 787px) {
span.zen-accordion-trigger.zen-icon.zen-icon-angle-down {
    visibility: hidden;
}
}
.social-wrap.zg-fixed-right.align-left.social-round.zg-col.zg-col-4 {
    margin-top: 36px;
}
h2.article-title {
    font-size: 2em;
    line-height: 1.3em;
}
img {
    height: auto;
}
@media screen and (max-width: 787px) {
div#logo {
	width: 100%;
	padding-right: 50px;
}
}
.trip p {
    visibility: collapse;
    height: 0px;
}
#below .moduletable, #below.zg-col {
    margin-bottom: 0;
}
#top-right .zen-spotlight{
	background: none;
}
.zen-nav-fixed, .fixed #toolbar.zen-row-wrap {
    background-color: black !important;
}
.zen-menu-horizontal ul {
    min-height: 0;
    margin-top: 20px;
}
.zen-menu-horizontal ul li {
    line-height: 0;
}
.home .zen-spotlight > div {
    align-items: initial;
    height: auto;
}
.trip {
	background-color: rgba(0, 0, 0, 0.4);
    padding: 20px 36px;
    min-height: 140px;
}
.trip img {
	float: left;
    margin-right: 15px;
}
.trip h2 {
    line-height: 1em;
    font-size: 1.8vw;
    margin-top: 10px;
	clear: none
}
.trip p {
    font-size: 1.3em;
}
@media screen and (max-width: 787px) {
	.trip {
    min-height: 100px;
    margin: 0 5%;
}
	.trip h2 {
    font-size: 1.4em;
}
}

@media screen and (max-width: 680px) {
	.trip h2 {
    font-size: 5vw;
}
}

.home #grid1wrap .zen-row .custom {
    padding: 0 20%;
}
@media screen and (max-width: 787px) {
.home #grid1wrap .zen-row .custom {
    padding: 0 5%;
	}
}
section#grid2wrap {
    background-position: 50% 85px;
}
.home #grid2wrap .zen-row {
	border: none;
}
.home #grid2wrap .zen-spotlight {
	background: none;
}
.home section#grid3wrap {
    height: 0px;
}
/* --- Grid 9 ---*/
.moduletable.scroll_down {
    position: absolute;
    bottom: 88px;
}
@media screen and (max-width: 750px) {
.moduletable.scroll_down {
    bottom: -25px;
	font-size: 2vw;
}
}
.moduletable.scroll_down h3 {
    color: #ffffff;
    background-color: rgba(0, 50, 60, 0.4);
    font-size: 1.5em;
}
/* --- Popup ---*/
.fabrikHide {
	display: none !important;
}
.fabrikShow {
	display: block;
}
.enquire_button .custom {
    background: black;
    padding: 20px 5px 15px 5px;
    text-align: center;
}
form#form_3 {
    background: #eee;
    padding: 2px;
}
form#form_3 .fabrikElement {
    padding: 2px;
}
form#form_3  button.btn.btn-primary.button.send {
    margin-left: 3px;
}
/* --- Trips ---*/
.trip h3 {
    line-height: 1em;
    font-size: 1.5em;
}
.zt-filter-list.btn {
    width: 100%;
}
.zt-filter-list.btn ul li {
    margin: 0 1% 0 0;
    width: 24%;
}
.trip_summary .btn span, #filter-205 span.btn {
    width: 100%;
    text-align: center;
}
@media screen and (max-width: 1000px) {
.zt-filter-list.btn ul li {
    margin: 0 1% 0 0;
    width: 49%;
}
}
@media screen and (max-width: 1365px) {
.trip_summary span.btn, #filter-205 span.btn {
	min-height: 66px;
}
}
.moduletable h3 {
    text-transform:inherit ;
    font-size: 1.5em;
}
li.zt-item.zt-item-205 {
    height: 100% !important;
	border: white 1px solid;
}
.zt-animated-overlay .zt-item-container, .zt-animated-overlay-half .zt-item-container {
    bottom: -84%;
    height: 100%;
    padding: 10px !important;
}
@media screen and (min-width: 1100px) and (max-width: 1320px) {
.zt-animated-overlay .zt-item-container, .zt-animated-overlay-half .zt-item-container {
    bottom: -88%;
}
}
#zentools-205 h3.zt-block {
    font-size: 2vh;
    margin-bottom: 7px;
}
#zentools-205 div.trip_intro {
    font-size: 1em;
}
#zentools-205 h3.zt-block a {
    font-weight: bold;
}
#zentools-205 h3.zt-block a, .zt-text-intro a {
	color: #8DD8F8 !important;
}
#zentools-205 h3.zt-block a:hover, .zt-text-intro a:hover {
	color: #9CB02A !important;
}

/* --- Trips layout --- */
#zentools-213 .zt-stacked-overlay, #zentools-215 .zt-stacked-overlay {
    padding: 40px;
    width: 60%;
    height: auto !important;
    font-size: 1.4em;
    background: rgba(0,0,0,0.5);
}
#zentools-213 .zt-stacked-overlay {
    margin: 23% 20% 0 20%;
}
#zentools-215 .zt-stacked-overlay {
    margin: 23% 20% 0 20%;
}
#zentools-213 .zt-stacked-overlay img, #zentools-215 .zt-stacked-overlay img {
    margin: 0 20px 20px 0;
}
.blogmulti_day .article-intro, .blogday_tour .article-intro {
	background: #eee;
	margin-bottom: 20px
}
.blogmulti_day .article-image, .blogday_tour .article-image {
	margin-bottom: 0px;
}
.blogmulti_day .item-row img, .blogday_tour .item-row img {
    width: 320px;
	margin-bottom: 0px;
}
@media screen and (max-width: 787px) {
.blogmulti_day .item-row img, .blogday_tour .item-row img {
    width: 100%;
	margin-bottom: 20px;
}
	section.zt-item-1 {
	height: 500px;
	}
	#zentools-213 .zt-stacked-overlay, #zentools-215 .zt-stacked-overlay {
    width: 80%;
    margin: 20% 10% 0 10%;
    height: auto !important;
    font-size: 1em;
}
	.img-right, .img-left {
    margin: 0;
	}
}
.blogmulti_day .article-intro p, .blogday_tour .article-intro p {
	padding: 20px 20px 30px 0 !important;
}
.blogmulti_day article section.readmore, .blogday_tour article section.readmore {
	float: left;
}
@media screen and (min-width: 787px) {
.blogmulti_day article section.readmore, .blogday_tour article section.readmore {
    position: absolute;
    left: 25px;
    width: 443px;
    bottom: 0px;
	}
}
.blogmulti_day .trip_intro, .blogday_tour .trip_intro {
	padding: 20px;
}
#bannerwrap p {
    color: #fff;
    font-size: 2vh;
}
#zentools-215 section.zt-item-1 {
    background-position: bottom;
}
/* --- Article layout --- */
[data-type="background"] {
    min-height: initial;
}
.article-content h2, .article-content  h3 {
    clear: none;
}
img.border, .zenborder img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	width: 100%;
    max-width: 100%;
    padding: 0;
    border: none;
}
@media print {
ul.flat-list.small.icon-block {
    display: none;
}
}
img.left_square {
    width: 350px;
	height: 350px;
    overflow: hidden;
	float: left;
	margin-right: 20px;
	margin-bottom: -19px;
	clear: right
}
.trip_quote p {
    font-family: 'Sriracha' ;
}
@media screen and (max-width: 820px) {
	.article-content div.trip_intro {
    width: 100% !important;
	}
	.trip_info {
	width: 100% !important;
	}
	div.trip_summary {
    margin-left: 0px !important;
	width: 100% !important;
}
}
@media print {
    .trip_footer {page-break-after: always;}
}
.left {
	float:left;
	margin-right:15px;
	margin-bottom:18px;
}
.right {
	float:right;
	margin-left:15px;
	margin-bottom:18px;
}
.portrait {
    width: 50%;
    overflow: hidden;
    float: right;
}
.portrait img {
    max-width:none;
    left: -83%;
    position: relative;
}
.location {
    width: 300px;
    float: right;
    margin-left: 20px;
}
.trip_summary a.btn {
    width: 30%;
    float: left;
    text-align: center;
}
.trip_buttons {
	clear: both;
}
.pagenav {
    clear: both;
}
.pagenav li {
    background: #f5f5f5;
}

/* --- Staff layout --- */
.staff_intro {
}
.staff_info {
}
p.staff_quote {
}
.staff_photo img {
	width: 320px;
}
@media screen and (max-width: 820px) {
	.staff_intro {
    width: 100% !important;
	}
	.article-content div.staff_intro {
    width: 100% !important;
	}
	.staff_info {
	width: 100% !important;
	}
	div.trip_summary {
    margin-left: 0px !important;
	}
	.staff_photo img {
	width: 100%;
	}
	div.staff_photo {
	}
}
/* --- Spaces layout --- */
.spaces .item {
    background: #eee !important;
    padding: 20px;
}
.spaces .zt-title h2 {
    font-size: 1.3em;
}
.spaces .img-intro- {
    width: 100px;
    float: left;
    margin-right: 20px;
}
#zentools-225.zt-grid ul {
    margin-left: 0;
}
.spaces .zt-text-intro li {
    font-size: 1em;
    font-weight: bold;
}
.spaces .readmore a.btn {
    width: inherit;
    float: right;
    margin-top: 16px;
    padding: 2px 10px;
    background: #d0d0d0;
	color: white !important;
    border: 1px solid #d0d0d0;
    font-size: .8em;
}
.spaces .readmore a.btn:hover {
    background: #8dc63f;
}
.spaces .btn span, .spaces input.btn span, .spaces input.button span {
    width: initial;
}
/* --- Contact page --- */
.contact p {
    line-height: inherit;
    font-weight: inherit;
    font-size: inherit;
    color: inherit;
}
.contact .zen-module-body {
  border: 1px silver solid;
}
.contact .details  {
	background-color:black;
	color:#8DD9F9 !important;
	border-top:#8DD9F9 thick solid;
	text-align:right;
	padding:0 15px 5px 25px !important;
	font-size:16px;
    font-weight: bold;
}
.contact .details p {
	line-height:1.25em;
    margin: 0 0 21px;
}
.contact .details h3 {
	color:#8DC63F;
	font-size:24px;
	padding:15px 0 0 0;
	font-weight: bold;
}
.contact .zen-module-body p.url {
	color:#8DC63F;
}
.contact .details p.emailadd {
	font-size:12px;
	margin-top:-20px;
}
/* --- Photo page --- */
img.pgthumbimg {
    background-position: center !important;
}
/* --- Enquiry page --- */
form#form_2 {
    background: #eee;
    padding: 20px;
}
form#form_2 .radio input.fabrikinput {
    visibility: hidden;
}
form#form_2 fieldset.radio.btn-radio.btn-group {
    /* margin-left: 0; */
    padding: 0;
}
form#form_2 .btn {
    margin: 0;
}
#form_3 .control-label {
    float: none;
}